### Name: ssa.plot
### Title: Simple plotting of ssa output
### Aliases: ssa.plot
### Keywords: misc datagen ts device utilities hplot

### ** Examples

## Not run: 
##D ## Plot to x11 device
##D out <- sir()
##D ssa.plot(out)
## End(Not run)

## Not run: 
##D ## Plot to pdf device 
##D out <- lotka("ETL",tau=0.01)
##D ssa.plot(out,plot.device="jpeg")
## End(Not run)

## Not run: 
##D ## Kermack-McKendrick SIR model 
##D parms <- c(beta=0.001, gamma=0.1)
##D x0  <- c(S=499,I=1,R=0)
##D a   <- c("beta*{S}*{I}","gamma*{I}") 
##D nu  <- matrix(c(-1,0,+1,-1,0,+1),nrow=3,byrow=T)
##D out <- ssa(x0,a,nu,parms,tf=100,simName="Kermack-McKendrick SIR")
##D ssa.plot(out)
##D 
##D # Plot only the infectious class
##D ssa.plot(out,plot.from=3,plot.to=3)
## End(Not run)



